Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5782 - need summary
Summary: need summary
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: postgresql
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-09 18:36 UTC by hines_j
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-10-11 15:53:55 UTC


Attachments (Terms of Use)

Description hines_j 1999-10-09 18:36:51 UTC
There is no postgresql-clients RPM included within the
6.1 release. Whether this is an oversight on Redhat's side
or maybe even a copyright issue, I do not know. This file
is needed to install the other Postgres components.

Comment 1 Jeff Johnson 1999-10-11 15:53:59 UTC
Postgreql-clients has been replaced by a handful of application
specific packages.


Note You need to log in before you can comment on or make changes to this bug.